#
# spec file for package xtoolpl (Version 1.3.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xtoolpl
Copyright:    1993 Xerox Corporation.
Group:        X11/Applications
Provides:     xtoolplaces xtoolwait
Autoreqprov:  on
Version:      1.3.1
Release:      409
Summary:      xtoolplaces and xtoolwait
Source: xtoolplaces-1.3.1.tar.gz
Source1: xtoolwait-0.3.tar.gz
Patch: xtoolplaces-1.3.1.dif
%prep
%setup -n xtoolplaces-1.3.1 -a 1
%patch

%build
make -f Makefile.Linux compile

%install
make -f Makefile.Linux install

%files
/usr/X11R6/bin/xtoolplaces
/usr/X11R6/bin/xtoolwait
%config /usr/X11R6/lib/X11/app-defaults/Xtoolplaces
%doc /usr/X11R6/man/man1/xtoolplaces.1x.gz
%doc /usr/X11R6/man/man1/xtoolwait.1x.gz

%description
This program offers you information about every window existing on  your
current desktop; providing a means of starting it at exactly the same
position. Furthermore there is the program xtoolwait that just waits
after an X application has been launched and presents its window.

Authors:
--------
    Adam Stein <adam@iset.scan.mc.xerox.com>
    Richard Huveneers <richard@hekkihek.hacom.nl>

SuSE series: xv


%changelog -n xtoolpl
* Tue Oct 31 2000 - ma@suse.de
- removed group unsorted
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Sep 14 1998 - ro@suse.de
- merged diffs
- catch strdup et al. for glibc
* Sun Oct 12 1997 - fehr@suse.de
- prepare for automatic build of package
